IntlCodePointBreakIterator
IntlPartsIterator
IntlCodePointBreakIterator
PHP Manual

# IntlCodePointBreakIterator::getLastCodePoint

(No version information available, might only be in SVN)

IntlCodePointBreakIterator::getLastCodePoint — Get last code point passed over after advancing or receding the iterator

### Description

public ReturnType IntlCodePointBreakIterator::getLastCodePoint ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

IntlCodePointBreakIterator
IntlPartsIterator
IntlCodePointBreakIterator
PHP Manual